RSS   Vulnerabilities for 'Acutecp'   RSS

2009-04-06
 
CVE-2009-1247

CWE-89
 

 
SQL injection vulnerability in login.php in Acute Control Panel 1.0.0 allows remote attackers to execute arbitrary SQL commands via the username parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top